Subject: RE: More on getting coolview-bash to work with emacs
From: [email-masked] (Sergey Okhapkin)

9 Dec 1997 02:14:18 -0800
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Earnie Boyd'"
	 <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Earnie Boyd wrote:
> I believe that Sergey's newest versions of bash forces binary mode
> always.  Is this correct Sergey?  Or is it controlled from cygwin.dll?
> Depending on Sergey's answer you could retrieve the sources for bash and
> make them yourself checking the line received for the \r\n combination.

Cygwin.dll forces stdin/stdout/stderr to be opened in a binary mode when 
connected to a non-tty devices. NTemacs appends \r to every line sent to 
the shell process. We have to found a way to force emacs to not append \r.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".